{
  "name": "dialog/workpost_gig/rec.json",
  "wo_work_order_id": "",
  "em_employee_id": "",
  "em_whole_name": "",
  "get_employee_on_load": true,
  "pause_other": false,
  "days_before": -90,
  "hide_pause_button": false,
  "clear_after_save": false,
  "save_ok_show_time": 5000,
  "check_previous_phase_produced_amount": true
}
